Bug 194315 - new version 2.6
Summary: new version 2.6
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: snort (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL: http://www.snort.org
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-07 08:54 UTC by Thomas Antony
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-29 03:05:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Antony 2006-06-07 08:54:22 UTC
Description of problem:
Version 2.6 has been published. Please upgrade to the recent version, because
the snort 2.4 branch has reached the end of life for development.

Comment 1 Dennis Gilmore 2006-06-07 11:13:11 UTC
Thanks for the info.  I will start work on packaging new version

Comment 2 spam.bugzilla.10.ocrow 2006-06-16 20:29:54 UTC
I'd rather see 2.4.5 (the bugfix for 2.4.4) packaged rather than going straight
to a ".0" release of Snort.  Perhaps, snort and snort26 package families.  Or
snort24 and snort.

Also, we noticed 2.6.0 available via yum for a bit earlier this week and today
we are back to 2.4.4.  Did we hit out of date mirrors, or has the newer package
been removed?

Comment 3 Dennis Gilmore 2006-06-16 20:46:04 UTC
I might do a snort24 package. for those wanting to stay there.  as far as the 
mirror having the 2.4.4 package its an outdated mirror.

Comment 4 Dennis Gilmore 2006-06-29 03:05:32 UTC
closing as 2.6  is in extras now


Note You need to log in before you can comment on or make changes to this bug.